test-cloud
latest
false
- 入门指南
- 身份验证
- 作用域和权限
- 平台管理 API
重要 :
新发布内容的本地化可能需要 1-2 周的时间才能完成。

Test Cloud API 指南
上次更新日期 2026年4月7日
更新组织访问策略
通过添加和/或删除实体来更新组织的访问策略。
Endpoint
PUT /api/PartitionAccessPolicy/{partitionGlobalId}
请求标头
--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'
参数
| 名称 | 类型 | 位置 | 必填 | 描述 |
|---|---|---|---|---|
partitionGlobalId | GUID | 路径 | 是 | 组织的全局标识符。有关检索partitionGlobalId的步骤,请参阅检索分区全局 ID 以供 API 使用 |
响应
200 OK
[
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "ce684f6f-5af3-4e43-8516-1adad6e98fc9",
"name": "Everyone",
"email": null,
"displayName": "Everyone"
},
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "65bac4da-2a5b-459a-8f49-318dc95c06a6",
"name": "Citizen Developers",
"email": null,
"displayName": "Citizen Developers"
},
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "35551807-06b1-4cda-90a1-2fb84851eee7",
"name": "Administrators",
"email": null,
"displayName": "Administrators"
}
]
[
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "ce684f6f-5af3-4e43-8516-1adad6e98fc9",
"name": "Everyone",
"email": null,
"displayName": "Everyone"
},
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "65bac4da-2a5b-459a-8f49-318dc95c06a6",
"name": "Citizen Developers",
"email": null,
"displayName": "Citizen Developers"
},
{
"objectType": "DirectoryGroup",
"externalId": null,
"source": "local",
"identifier": "35551807-06b1-4cda-90a1-2fb84851eee7",
"name": "Administrators",
"email": null,
"displayName": "Administrators"
}
]